
QGIS Application - Bug report #18695

[Layout] Attribute table: deactivating layer source dd button is reverted the next time the table is 

selected

2018-04-10 05:07 PM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.1(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26583

Description

In print layout, add an attribute table and use a working expression to set the layer source to use.

Then deactivate the layer DD button

Select another item, and select back the attribute table: the DD button of Layer parameter is back, in yellow.

History

#1 - 2018-08-14 06:24 AM - Nyall Dawson

- Status changed from Open to Feedback

Can't reproduce on 3.2 - is this still an issue?

#2 - 2018-08-14 06:27 AM - Nyall Dawson

- Status changed from Feedback to Open

Actually scratch that - I can reproduce
